@charset "utf-8";
/* CSS Document */

body{
background: url(../images/rapper.gif) center top repeat-y;
}


#niftyxbiglobe{
background:#FFFFFF;
padding:5px 0;
text-align:left;
}

.inv{
display:none;
}

.txtR{
color:#c50250;
}

.txtB{
font-weight:600;
}

.txtS{
font-size:80%;
}

.txtW{
text-decoration: underline;
}

#basement{
width:800px;
margin:0 auto;
}

.container{
width:770px;
margin:0 auto;
}

.cbg{
background:url(../images/cont_bg.gif) top left no-repeat;
}

.boxTxt{
width:720px;
margin:0 auto;
padding:16px 0 0;
color:#67441a;
text-align:left;
}

.boxHarf{
width:335px;
margin:0 25px;
#margin:0 15px;
float:left;
}

.boxHarfTxt{
width:160px;
padding:16px 0 0;
text-align:left;
float:left;
}

.boxHarfImg{
padding:16px 0 0;
text-align:right;
float:right;
}

.cocoTit{
width:100%;
height:46px;
text-align:right;
background:#ece5d3 url(../images/cont_box_coco.gif) no-repeat;
}

.bigTit{
width:100%;
height:46px;
text-align:right;
background:#ece5d3 url(../images/cont_box_big.gif) no-repeat;
}

#footer{
padding-top:30px;
padding-bottom:30px;
width:100%;
text-align:center;
background:#FFFFFF;
color:#000000;
}













